* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(252,28,58, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.boddh_38__mdzhn:after { display: table; content: ''; clear: both; }

.fci_292-fa { clear: both; }

.f_884-ndj { width: 1000px; margin: 0 auto; }


.e_501-gqv
{
	display: block;
}

.e_501-gqv:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.f_884-ndj
{
	margin-top: 70px;
}

.np-576_hocet 
{
	display: table;
	position: relative;
}



.c_36__e
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.c_36__e > a
{
	display: block;
	float: left;
}

.c_36__e > a.ojb_320__tgfa
{
	margin-right: 10px;
}

.c_36__e > a.nijel_952-abv
{
	margin-right: 10px;
}


.c_36__e > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.c_36__e > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.c_36__e > a.ojb_320__tgfa > div > span
{
	background-image: url(../images/FB.png);
}

.c_36__e > a.nijel_952-abv > div > span
{
	background-image: url(../images/X.png);
}

.c_36__e > span.ac_501__wbp
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.wmia-489_gu 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.dy-929_gfz { background-color: #171717; }

.dy-929_gfz .t-876_b 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.dy-929_gfz .cglpg-949_eqmip { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.dy-929_gfz .cglpg-949_eqmip > .grhbj-824_iebt
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.cglpg-949_eqmip .tcz_136__iy
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(252,28,58, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.ncul_573-j
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.ncul_573-j > .fi_464__fqt 
{
	float: right;
}


.ncul_573-j > .fi_464__fqt > .f_329-t
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.ncul_573-j > .fi_464__fqt > .f_329-t.active > .gftl-189_cjaw
{
	visibility: visible;
}

.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul > li
{
	display: block;
}

.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul > li > a:hover
{
	color: rgba(252,28,58, 1);
	background: #f0f0f0;
}


.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul > li > a > .o_183-jt
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul > li > a > .o_183-jt > .hbnvq_680-gi
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul > li > a:hover > .o_183-jt > .hbnvq_680-gi
{
	 
}

.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul > li > a > .o_183-jt > .hbnvq_680-gi > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul > li > a > .a_273-tgird
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul > li > a:hover > .a_273-tgird
{
	text-decoration: underline;
}




.fi_464__fqt > .f_329-t > .gdt_994__xyfe
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.fi_464__fqt > .f_329-t.active > .gdt_994__xyfe
{
	background: #f5f5f5;
}


.fi_464__fqt > .f_329-t > .gdt_994__xyfe > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.ncul_573-j .oe-983_jr
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.ncul_573-j .oe-983_jr > span
{
	display: inline-block;
	color: #f5f5f5;
}


.ncul_573-j .f_329-t.active .oe-983_jr > span
{
	color: #171717;
}



.ncul_573-j .u-676_sk
{
	height: 24px;
	width: 34px;
}

.ncul_573-j .u-676_sk > .ufes_982__ghr
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.ncul_573-j .f_329-t.active .u-676_sk > .ufes_982__ghr
{
	border:1px solid #171717;
}

.ncul_573-j .u-676_sk > .ufes_982__ghr > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fbo-24_arb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fbo-24_arb > .e_764__r
{
	display: table;
	margin-top: 70px;
}



.fbo-24_arb > .e_764__r > *
{
	display: table-cell;
	vertical-align: middle;
}

.fbo-24_arb > .e_764__r > .a_273__cg
{
	width: 440px;
	max-width: 440px;
}

.fbo-24_arb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fbo-24_arb > h1 .gaaaa-144_db
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fbo-24_arb > .nkha-538_klcpg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.a_273__cg > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(252,28,58, 1);
}


.a_273__cg > .axde_750-ljj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.axde_750-ljj.cseoq-47_xmnie
{
	margin-right: 100px;
}


.axde_750-ljj > h3.xnhnb-985_sioq
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.axde_750-ljj.cseoq-47_xmnie > h3.xnhnb-985_sioq
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.a_273__cg > .axde_750-ljj .rbqw_779__vz
{
	
}


.axde_750-ljj .kjdg_456-hg
{
	display: none;
}


.axde_750-ljj .rbqw_779__vz.u-498_yxbs
{
	margin-top: 20px;
}

.axde_750-ljj .rbqw_779__vz .pbwc_835-y {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.axde_750-ljj.cseoq-47_xmnie .rbqw_779__vz .pbwc_835-y
{
	font-size: 16px;
	font-weight: normal;
}



.axde_750-ljj .rbqw_779__vz > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.axde_750-ljj.cseoq-47_xmnie .rbqw_779__vz > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.axde_750-ljj .rbqw_779__vz .efi_249__gwga {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.axde_750-ljj.cseoq-47_xmnie .rbqw_779__vz .efi_249__gwga
{
	max-width: 384px;
	font-size:16px;
}

.axde_750-ljj .eaj_3__vgi {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.axde_750-ljj.cseoq-47_xmnie .eaj_3__vgi 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.tir_595-awg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.tir_595-awg > .dtnf_855-de
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.tir_595-awg > .dtnf_855-de.e-863_m
{
	right: -10px;
	top:-10px;
}

.tir_595-awg > .dtnf_855-de.e_203-kfj
{
	top:0px;
	right: -20px;
}

.tir_595-awg > .dtnf_855-de > .sh_385-zlaji
{
	display: table-cell;
	vertical-align: middle;
}


.tir_595-awg > .dtnf_855-de .ogcd_907__al
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.tir_595-awg > .dtnf_855-de .chl_812-etbak
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.mvkz-92_zb > .tir_595-awg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fbo-24_arb > .e_764__r > .lnf_858-manm
{
	width: 280px;
}


.lnf_858-manm > .b-724_qqijw
{
    font-size: 16px;
    line-height: 180%;
}


.lnf_858-manm > .b-724_qqijw > b, .lnf_858-manm > .b-724_qqijw > h2, .lnf_858-manm > .b-724_qqijw > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.lnf_858-manm > .b-724_qqijw > ol
{
	padding-left: 20px;
}


main
{
	
}


.grq-534_sigh
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.i-203_zy
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.i-203_zy > li
{
	display: inline-block;
}

.i-203_zy > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(252,28,58, 1);
}

.i-203_zy > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.i-203_zy > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.i-203_zy > li.active > a
{
	color: #545454;
}




.chchf_435__ekfdj 
{ 
	margin-bottom: 50px; 

}



.chchf_435__ekfdj > .ohdu-959_vvcii
{
	 padding: 30px;
	overflow: hidden;
}


.chchf_435__ekfdj > .ohdu-959_vvcii:after { display: table; content: ''; clear: both; }




.chchf_435__ekfdj h1 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.chchf_435__ekfdj h1 .gaaaa-144_db
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.chchf_435__ekfdj h2 
{ 
	color: rgba(252,28,58, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.chchf_435__ekfdj h2:first-child
{
	padding-top: 0px;
}

.chchf_435__ekfdj .ohdu-959_vvcii > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.chchf_435__ekfdj .ohdu-959_vvcii > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.chchf_435__ekfdj h2:first-child
{
	padding-top: 0px;
	color: rgba(252,28,58, 1); 
}


.chchf_435__ekfdj h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.chchf_435__ekfdj h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.chchf_435__ekfdj h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ohdu-959_vvcii ul { margin-top: 12px; }


.ohdu-959_vvcii ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ohdu-959_vvcii ul.clear > li, .ohdu-959_vvcii ol.clear > li 
{
	clear: both;
}

.ohdu-959_vvcii ul.clear > li:after, .ohdu-959_vvcii ol.clear > li:after { display: block; content: ''; clear: both; }


.ohdu-959_vvcii ul.j-860_fcjz
{
	margin-top: 0px !important;
}

.ohdu-959_vvcii ul.j-860_fcjz > li 
{
	margin-left: 0px !important;
}

.ohdu-959_vvcii ol { margin-left: 20px; margin-top: 12px; }

.ohdu-959_vvcii ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ohdu-959_vvcii ul.list-recomend
{
	
}

.ohdu-959_vvcii ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ohdu-959_vvcii ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ohdu-959_vvcii ul.list-recomend > li .dscr_img .date, .ohdu-959_vvcii ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ohdu-959_vvcii ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ohdu-959_vvcii .shcgc_106__rcfs > .dha_997-jez
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ohdu-959_vvcii .shcgc_106__rcfs > .fc_483-t
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(252,28,58, 1);
}


.chchf_435__ekfdj > .ohdu-959_vvcii.grq-534_sigh.ibt_772__bridp 
{
	margin-bottom: 50px;
}


.chchf_435__ekfdj > .ohdu-959_vvcii.grq-534_sigh.ibt_772__bridp h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(252,28,58, 1);
}


.ibt_772__bridp table.pg_174__olbz th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ibt_772__bridp table.pg_174__olbz tfoot td b
{
	text-align: center;
}


.ibt_772__bridp table.pg_174__olbz td
{
	width: 50%;
}


.chchf_435__ekfdj table { border-collapse: separate; border-spacing: 3px; }

.chchf_435__ekfdj td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.chchf_435__ekfdj th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.pg_174__olbz
{
	width: 100%;
}

table.pg_174__olbz td
{
	padding: 0;
}

table.pg_174__olbz a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.pg_174__olbz a:hover
{
	background: rgba(252,28,58, 1);
	color: white;
}


table.a_185__kbdfh
{
	width: 100%;
}


table.a_185__kbdfh th
{
	text-align: left;
	font-weight: bold;
}

table.a_185__kbdfh th.zt-29_gs
{
	max-width: 200px;
}
table.a_185__kbdfh th.cby_168__ftp
{
	max-width: 100px;
}
table.a_185__kbdfh th.dnnb-327_fhncd
{
	
}

table.a_185__kbdfh td
{
	padding: 5px 10px;
}

table.a_185__kbdfh tr.dzaf_971-l td
{
	font-weight: bold;
	border-top: 2px solid rgba(252,28,58, 1);
	border-bottom: 2px solid rgba(252,28,58, 1);
}

table.a_185__kbdfh tr.dzaf_971-l td:first-child
{
	border-left: 2px solid rgba(252,28,58, 1);
}

table.a_185__kbdfh tr.dzaf_971-l td:last-child
{
	border-right: 2px solid rgba(252,28,58, 1);
}

table.a_185__kbdfh tr:hover td
{
	background-color: rgba(252,28,58, 0.2);
}

table.a_185__kbdfh td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hjbrb_600-atb.adv_781-na
{ 
	margin-bottom: 50px; 

}


.hjbrb_600-atb.adv_781-na h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.sup-159_io
{
	padding: 30px;
}


.hjbrb_600-atb ul
{
	display: block;
}

.hjbrb_600-atb ul.j-860_fcjz > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hjbrb_600-atb ul.j-860_fcjz > li:after
{ display: table; content: ''; clear: both; }



.hjbrb_600-atb ul.j-860_fcjz > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hjbrb_600-atb ul.j-860_fcjz > li:not(:last-child)
{
	padding-top: 30px;
}


.hjbrb_600-atb ul.j-860_fcjz > li:last-child, .hjbrb_600-atb.awwu-132_qrfe .ohdu-959_vvcii ul > li:last-child
{
	margin-bottom: 0px;
}


.hjbrb_600-atb ul.j-860_fcjz > li .yoy_744-rau
{
	margin-bottom: 12px;
}

.hjbrb_600-atb ul.j-860_fcjz > li .yoy_744-rau > i
{
	font-size: 18px;
	font-style: italic;
}

.hjbrb_600-atb ul.j-860_fcjz > li .f_450__jaxx
{
	float: left;
}


.hjbrb_600-atb ul.j-860_fcjz > li .f_450__jaxx img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hjbrb_600-atb ul.j-860_fcjz > li .wqi_697-acmt
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hjbrb_600-atb ul.j-860_fcjz > li .item_rev
{
	display: none;
}

.hjbrb_600-atb .xbtpb_388__wkxxg
{
	margin-top: 20px;
	text-align: center;
}



.hjbrb_600-atb .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.nrd_508__biwkl.adv_781-na
{ 
	margin-bottom: 50px; 

}

.nrd_508__biwkl.adv_781-na h2 
{ 
	color: rgba(252,28,58, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.nrd_508__biwkl.adv_781-na ul
{
	display: table;
	width: 100%;
}

.nrd_508__biwkl.adv_781-na ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.nrd_508__biwkl.awwu-132_qrfe .ohdu-959_vvcii ul > li
{
	display: block;
	margin-bottom: 20px;
}


.nrd_508__biwkl ul > li:last-child, .nrd_508__biwkl.awwu-132_qrfe .ohdu-959_vvcii ul > li:last-child
{
	margin-bottom: 0px;
}


.nrd_508__biwkl ul > li .c-201_e
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(252,28,58, 1);
}


.nrd_508__biwkl ul > li .tdxqx_597-juuih
{
	overflow: hidden;
    border: 2px solid rgba(252,28,58, 1);
}

.nrd_508__biwkl ul > li .tdxqx_597-juuih > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.nrd_508__biwkl ul > li .b_488-su
{
	margin-bottom: 12px;
}

.nrd_508__biwkl ul > li .nvj_748__yc
{
	color: #777777;
}



.nrd_508__biwkl .l_200__nejqi
{
	margin-top: 20px;
	text-align: center;
}




.jjjg_834__jdo 
{ 
	margin-bottom: 50px;
}

.jjjg_834__jdo .gacjg-183_jgg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jjjg_834__jdo .gacjg-183_jgg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jjjg_834__jdo .gacjg-183_jgg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jjjg_834__jdo .hu_462__rkxe 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.gjhe_460-ax
{
	display: block;
	line-height: 130%;

}

.gjhe_460-ax > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.gjhe_460-ax > div > dt
{
	display:inline-block;
}

.gjhe_460-ax > div > dd
{
	display:inline;
}

.jjjg_834__jdo .zrog_827__ps
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jjjg_834__jdo h2 
{ 
    color: rgba(252,28,58, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.xupaa-644_mik {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(252,28,58, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.xupaa-644_mik > .lfbpa-508_mbf
{
	display: table;
	width: 100%;
}


.xupaa-644_mik > .lfbpa-508_mbf > *
{
	display: table-cell;
	vertical-align: top;
}


.xupaa-644_mik .tir_595-awg > img
{
	max-width: 400px;
}



.hi_588-sof 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.duc_258__aj
{
	display: block;
	margin-right: 40px;
}


.duc_258__aj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.duc_258__aj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.duc_258__aj li a:hover
{
	text-decoration: underline;
}

.hnb-915_bi { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.hnb-915_bi .tta-476_bbb
{
	display: block;
	text-decoration: none;
}

.hnb-915_bi .tta-476_bbb .gaaaa-144_db
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.hnb-915_bi h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.hnb-915_bi .o_374-xl
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);

}


.o_374-xl a
{
	color: #FFFFFF;
	text-decoration: none;
}

.o_374-xl a:hover
{
	text-decoration: underline;
}



.hnb-915_bi .vdn-913_veflj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.hnb-915_bi .lj_400__jojri
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(252,28,58, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.e_895-ia
{
	padding: 30px;
    overflow: hidden;
}


.e_895-ia > .vavaw_70-bder
{
	float: right;
	width: 50%;
}

.e_895-ia > .vavaw_70-bder > .n-349_oy
{
	padding-left: 20px;
	border-left: 3px solid rgba(252,28,58, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.e_895-ia > .vavaw_70-bder > .n-349_oy > .gjhe_460-ax
{
	margin-top: 20px;
}

.e_895-ia > .afpno-244_fxe
{
	float: left;
	width: 50%;
}

.e_895-ia > .afpno-244_fxe form
{
	display: block;
	width: 100%;
}

.e_895-ia > .afpno-244_fxe .igpd_57-tef
{
	margin-top: 20px;
}

.e_895-ia > .afpno-244_fxe .fefh_962__r
{
	display: none;
}


.e_895-ia > .afpno-244_fxe .igpd_57-tef label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.e_895-ia > .afpno-244_fxe .igpd_57-tef input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.e_895-ia > .afpno-244_fxe .igpd_57-tef textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.e_895-ia > .afpno-244_fxe .igpd_57-tef .a_8__ctq {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.e_895-ia > .afpno-244_fxe .r_566__vuygp
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(252,28,58, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.f_884-ndj { width: 100%; }
	
.dy-929_gfz { text-align: center; }
	
	
	
	
.dy-929_gfz .cglpg-949_eqmip
	{
		
		
	}

	
	

	
	
	
	.c_36__e
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.c_36__e > a
{
	
}

	
.c_36__e > a.nijel_952-abv
{
	margin-right: 0px;
}
	
.c_36__e > a > div
{
    width: 24px;
	height: 24px;
}

.c_36__e > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.c_36__e > a.ojb_320__tgfa > div > span
{
	
}

.c_36__e > a.nijel_952-abv > div > span
{
	
}


.c_36__e > span.ac_501__wbp
{
	display: none;
}
	

	
	
	.wmia-489_gu
	{
		width: auto;
	}
	
	
	.ncul_573-j
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.ncul_573-j > .fi_464__fqt > .f_329-t:not(.active)
	{
		position: relative;
	}
	
	
		.ncul_573-j > .fi_464__fqt > .f_329-t.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.fi_464__fqt > .f_329-t > .gdt_994__xyfe
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw
	{
		
		display: none;
	}
	


.ncul_573-j > .fi_464__fqt > .f_329-t.active > .gftl-189_cjaw
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul
{
	display: block;
	max-height:300px;
}

.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul > li
{
	
}
	
	
.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul > li:after 
{ display: table; content: ''; clear: both; }	

.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul > li:last-child > a
{
	padding-bottom: 10px
}


.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.ncul_573-j > .fi_464__fqt > .f_329-t > .gftl-189_cjaw > ul > li > a > .a_273-tgird
{
	font-size: 14px;	
}
	
	
	
.fi_464__fqt > .f_329-t > .gdt_994__xyfe > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.fi_464__fqt > .f_329-t.active > .gdt_994__xyfe > *
{
	font-size: 16px;
}	
		
.fi_464__fqt > .f_329-t:not(.active) > .gdt_994__xyfe > .oe-983_jr
{
	display: none;
}
	
	
	
.ncul_573-j .u-676_sk
{
	width: 24px;
}

.ncul_573-j .u-676_sk > .ufes_982__ghr
{
	width: 24px;
	height: 24px;
}
	
	
.ncul_573-j .f_329-t:not(.active) .u-676_sk > .ufes_982__ghr
{
	margin-left: 0px;
}

.ncul_573-j .f_329-t.active .u-676_sk > .ufes_982__ghr
{
	border:1px solid #171717;
}

.ncul_573-j .u-676_sk > .ufes_982__ghr > img
{
	height: 24px;
}
	

.dy-929_gfz .cglpg-949_eqmip > .grhbj-824_iebt
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.cglpg-949_eqmip .tcz_136__iy
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.ncul_573-j.e-863_m
	{
		float: none;
	}
	
.ncul_573-j.e-863_m > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.ncul_573-j .yoy_744-rau
	{
		line-height: 18px;
	}
	
	.ncul_573-j .u-676_sk > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.ncul_573-j .u-676_sk > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fbo-24_arb {
    padding: 30px 20px;
	}
	
	.fbo-24_arb > .e_764__r
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fbo-24_arb > .e_764__r > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fbo-24_arb > .e_764__r > .mvkz-92_zb
	{
		padding-top: 10px
	}
	
	.fbo-24_arb > .e_764__r > .a_273__cg
	{
		width: 100%;
		padding-top: 30px
	}
	
	.a_273__cg > .axde_750-ljj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.mvkz-92_zb > .tir_595-awg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fbo-24_arb > .e_764__r > .lnf_858-manm
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.f_884-ndj
	{
		margin-top: 30px;
	}
		
	.chchf_435__ekfdj { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.chchf_435__ekfdj h2 { padding-bottom:20px; }
	.chchf_435__ekfdj > .ohdu-959_vvcii
	{
		padding: 20px;
	}

	.chchf_435__ekfdj p + h2 { }
	.chchf_435__ekfdj ul { }
	.chchf_435__ekfdj li { }
	.chchf_435__ekfdj table { width: 100% !important; }
	
	.chchf_435__ekfdj img { max-width: 100% !important; }
	

	.hjbrb_600-atb.adv_781-na
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hjbrb_600-atb.adv_781-na h2
	{
		padding-bottom: 20px;
	}
	
	.hjbrb_600-atb.adv_781-na ul
	{
		display: block;
	}
	
	.hjbrb_600-atb.adv_781-na ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hjbrb_600-atb.adv_781-na ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hjbrb_600-atb ul.j-860_fcjz > li > .f_450__jaxx
	{
		float: none !important;
	}
	
	.hjbrb_600-atb ul.j-860_fcjz > li > .wqi_697-acmt
	{
		padding: 0px;
	}
	
	
		.nrd_508__biwkl.adv_781-na
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.nrd_508__biwkl.adv_781-na h2
	{
		padding-bottom: 20px;
	}
	
	.nrd_508__biwkl.adv_781-na ul
	{
		display: block;
	}
	
	.nrd_508__biwkl.adv_781-na ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.nrd_508__biwkl.adv_781-na ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.nrd_508__biwkl.adv_781-na ul > li .wqi_697-acmt
	{
		padding: 0px;
	}
	
	.sup-159_io
	{
		    padding: 20px;
	}
	
	
	.jjjg_834__jdo
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jjjg_834__jdo h2
	{
		padding-bottom: 20px;
		
	}
	
	.jjjg_834__jdo .gacjg-183_jgg
	{
		padding: 20px;
	}
	
	.jjjg_834__jdo .gacjg-183_jgg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jjjg_834__jdo .zrog_827__ps
	{
		padding-left: 0px;
	}
	
	
	
	
	.xupaa-644_mik
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.xupaa-644_mik > .lfbpa-508_mbf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.lfbpa-508_mbf > .beadd_976-bcsnl
	{
		display: block;
	}
	
	.lfbpa-508_mbf > .qecff_450-iihf
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.lfbpa-508_mbf > .qecff_450-iihf > .tir_595-awg
	{
		
	}
	
	
	.axde_750-ljj.cseoq-47_xmnie
	{
		margin-right: 0;
	}
	
	
	.axde_750-ljj.cseoq-47_xmnie .rbqw_779__vz > input
	{
		max-width: none;
	}
	
	.axde_750-ljj.cseoq-47_xmnie .eaj_3__vgi
	{
		max-width: none;
	}
	
	
	.tir_595-awg > .dtnf_855-de.e_203-kfj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.hnb-915_bi
	{
		text-align: center;
	}
	
	.duc_258__aj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.duc_258__aj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.duc_258__aj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.i-203_zy
	{
		margin-left: 20px !important;
		
	}
	
	.i-203_zy > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.chchf_435__ekfdj table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.pg_174__olbz a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.chchf_435__ekfdj > .ohdu-959_vvcii.f_288__oc
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ohdu-959_vvcii ul.list-recomend > li
{
	display: block;
}
	
.e_895-ia > .afpno-244_fxe
{
	width: 100%;
	float: none;
}
	
.e_895-ia > .vavaw_70-bder
{
	width: 100%;
	float: none;
}

.e_895-ia > .vavaw_70-bder > .n-349_oy
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


